Loading...
Searching...
No Matches
{un,or}mlq: multiply by Q from gelqf
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ
Collaboration diagram for {un,or}mlq: multiply by Q from gelqf:

## Functions

subroutine | cunmlq (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| CUNMLQ
subroutine | dormlq (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| DORMLQ
subroutine | sormlq (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| SORMLQ
subroutine | zunmlq (side, trans, m, n, k, a, lda, tau, c, ldc, work, lwork, info)
| ZUNMLQ

## Detailed Description